.ks_form_table {
	margin: 40px 0px; width: 100%;
}
.ks_form_table td {
	padding: 15px 0px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
input {
	margin-right: 3px;
}
input[type='text'] {
	padding: 4px; margin-right: 5px; display: inline;
}
select {
	padding: 4px; margin-right: 5px; display: inline;
}
textarea {
	padding: 4px; margin-right: 5px; display: inline;
}
